         $(document).ready(function () {
            $('#fabricantes').select2({
                placeholder: "Selecione os fabricantes",
                allowClear: true
            });

            // Atualizar lista de fabricantes selecionados
            $('#fabricantes').on('change', function () {
                const selected = $(this).val();
                const list = $('#selected-fabricantes');
                list.empty();
                if (selected) {
                    selected.forEach(item => {
                        //list.append(`<li>${item}</li>`);
                    });
                }
            });
        });
